Subject: bug#27581: 26.0.50; Error while compiling new Org code

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Jul 2017 16:06:02 -0400

Stefan Monnier wrote:

> Hmm... I see that org-loaddefs is only loaded at run-time and not at
> compile-time, so removing the declare-function leads to a warning.
> Now I also wonder why org-loaddefs is not loaded during compilation.

Probably an unintended consequence of

http://orgmode.org/cgit.cgi/org-mode.git/commit/lisp/org.el?h=maint&id=f36b19e